.header-user-cart-bx{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
}
.header-user-cart-bx > .header-user{
	position: relative;
	display: inline-block;
	padding: 0 0 0 25px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	color: var(--color-title-dark-blue);
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.header-user-cart-bx > .header-user:hover{
	color: var(--color-dark-blue);
}
.header-user-cart-bx > .header-user:before{
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
	content: '\F0013';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 22px;
	font-weight: normal;
	color: var(--color-title-dark-blue);
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.header-user-cart-bx > .header-user:hover:before{
	color: var(--color-dark-blue);
}
.header-user-cart-bx > .header-user.auth{
	width: 90px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.header-user-cart-bx > .header-cart{
	position: relative;
	display: inline-block;
	margin: 0 0 0 25px;
	padding: 0 0 0 27px;
	height: 40px;
	line-height: 40px;
	color: var(--color-title-dark-blue);
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.header-user-cart-bx > .header-cart:hover{
	color: var(--color-dark-blue);
}
.header-user-cart-bx > .header-cart:before{
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
	content: '\F0111';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 22px;
	font-weight: normal;
	color: var(--color-title-dark-blue);
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.header-user-cart-bx > .header-cart:hover:before{
	color: var(--color-dark-blue);
}
.header-cart > .header-cart-count{
	position: absolute;
	top: 2px;
	left: 10px;
	z-index: 1;
	width: 16px;
	height: 16px;
	outline: 1px solid #fff;
	background: var(--color-blue);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	font-weight: 600;
	color: #fff;
}
.header-cart > .header-cart-total{
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
}
#auth-bx{
	display: none;
}
.auth-popup{
	margin: 0 20px;
}